SuSE9 Security Update : w3m (YOU Patch Number 11376)

High Nessus Plugin ID 41111


The remote SuSE 9 host is missing a security-related patch.


A format string problem in w3m -dump / -backend mode could be used by a malicious server to crash w3m or execute code. (CVE-2006-6772)


Apply YOU patch number 11376.

See Also

Plugin Details

Severity: High

ID: 41111

File Name: suse9_11376.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2007/01/09

Reference Information

CVE: CVE-2006-6772

CWE: 134